Subject: Fw: SSL is up and working
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Fri, 2 Mar 2007 18:12:38 -0500

Frank,
Just got this from Steve.  Are we good now?
Talk to you next week.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: Steve Tingiris 
To: 'Mike' 
Cc: 'Michael Grove' 
Sent: Friday, March 02, 2007 5:49 PM
Subject: SSL is up and working

Hey Mike,

I just tested the SSL from outside your network and all is working. The secure hostname is secure.llpsinc.com.

I tested by browsing to https://secure.llpsinc.com/dev/www/index.cfm and after accepting the initial security certificate prompt I had a secure link from that point on. 

To establish a secure connection simply use "https://" before secure.llpsinc.com and you're set.

Let me know if you have any qestions. 

Thanks,

Steve

Steve Tingiris
President
Prospect Smarter, Inc.
13974 Lynmar Blvd.
Tampa, FL 33626

Direct:  813-264-4153 Ext. 101
Mobile: 813-306-0000
Fax:     813-354-2426

Direct Mail never had it so good. Marketers are seeing their response rates increase by as much as 38%. The secret? Personalized URLs and microsites integrated into your direct mail campaigns. It's "intelligent marketing made simple ... and affordable." View our demo at http://www.prospectsmarter.com.